MEASURE(1)

NAME
Measure - Measure an illuminant.

DESCRIPTION
Measure an illuminant

SYNOPSIS
illumread [-options] output.sp

-v  Verbose mode

-S  Plot spectrum for each reading

-c listno
    Choose instrument from the following list (default 1)

    ** No ports found **

-N  Disable initial calibration of instrument if possible

-H  Use high resolution spectrum mode (if available)

-Y r
    Set refresh measurement mode

-Y R:rate
    Override measured refresh rate with rate Hz

-W n|h|x
    Override serial port flow control: n = none, h = HW, x = Xon/Xoff

-D [level]
    Print debug diagnostics to stderr

illuminant.sp
    File to save measurement to